MediaWiki:Group-bureaucrat.css: Difference between revisions

No edit summary
No edit summary
Line 1: Line 1:
.vector-page-toolbar { display: block!important; }
.vector-page-toolbar { display: block!important; }
.vector-user-links { display: block!important; }
.vector-user-links { display: block!important; }
.search-profile-tabs { display: block!important; }
.mw-search-profile-tabs { display: block!important; }
.search-types { display: block!important; }
#p-namespaces { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }
#p-views { display: block!important; }

Revision as of 07:10, 13 April 2025

.vector-page-toolbar { display: block!important; }
.vector-user-links { display: block!important; }
.mw-search-profile-tabs { display: block!important; }
#p-namespaces { display: block!important; }
#p-views { display: block!important; }
#mw-related-navigation { display: block!important; }
#site-tools { display: block!important; }
#personal { display: block!important; }
#p-more { display: block!important; }